@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/******************************************************

PC／SP 共有

******************************************************/
.red {
  color: #FF0000; }

.tableBox01 table thead th {
  font-weight: bold !important;
  color: #1458a7; }

.tableBox01 table tbody td {
  border-right: 0 !important; }

.tableBox01 table tbody td:last-child {
  text-align: right; }

.price_box {
  margin-bottom: 50px; }
  .price_box p {
    text-align: center; }
  .price_box h3.line {
    padding: 20px 0 10px 0;
    margin-bottom: 30px;
    text-align: center; }
  .price_box .box {
    padding: 20px 0 30px 0;
    margin-bottom: 30px;
    -moz-box-shadow: 2px 2px 5px #afafaf;
    -webkit-box-shadow: 2px 2px 5px #afafaf;
    box-shadow: 2px 2px 5px #afafaf;
    border: 1px solid #cecece; }
    .price_box .box p {
      font-size: 2rem;
      color: #f77084; }
    .price_box .box p.box_txt {
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      font-weight: 600;
      line-height: 1.5; }
    .price_box .box .box_inner {
      width: 350px;
      margin: 0 auto; }
      .price_box .box .box_inner p {
        text-align: left; }
      .price_box .box .box_inner p.large_txt {
        position: relative;
        padding-left: 50px;
        margin: 15px 0 5px 0;
        font-size: 60px;
        font-weight: bold;
        line-height: 1.2; }
        .price_box .box .box_inner p.large_txt:before {
          position: absolute;
          left: 0;
          content: '';
          background: url(../img/price-box.png) no-repeat left;
          width: 35px;
          height: 70px; }
        .price_box .box .box_inner p.large_txt span {
          font-size: 45px;
          font-weight: bold; }
      .price_box .box .box_inner .small_txt {
        padding-right: 30px;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 1.2rem; }

.price_table .fz_bold {
  font-weight: bold; }
  
.margin30 {
	margin-top:-50px;
}

/******************************************************

sp

******************************************************/
@media screen and (max-width: 740px) {
	.margin30 {
	margin-top:0px;
	}
  .price_box {
    padding: 0 20px 20px;
    margin-bottom: 0; }
    .price_box h3.line {
      margin: 0 0 20px 0; }
    .price_box .box {
      padding: 20px 10px;
      margin-bottom: 10px; }
      .price_box .box p.box_txt {
        font-size: 1.5rem; }
      .price_box .box .box_inner {
        width: 80%;
        max-width: 300px; }
        .price_box .box .box_inner p.large_txt {
          font-size: 40px;
          padding-left: 40px;
          margin: 20px 0 5px 0; }
          .price_box .box .box_inner p.large_txt:before {
            background: url(../img/price-box.png) no-repeat center center;
            top: -3px;
            width: 25px;
            height: 50px; }
          .price_box .box .box_inner p.large_txt span {
            font-size: 30px; }
        .price_box .box .box_inner .small_txt {
          padding-right: 0; } }

/******************************************************
    
PC / common



******************************************************/
